.u-section-1 .u-sheet-1 {
  min-height: 40px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  font-size: 1.25rem;
  margin: 9px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 2845px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: -29px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  margin: 11px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 11px 0 60px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5097px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 8233px;
  }
}